Bug 20495 - whereis doesn't use correct man pages
Summary: whereis doesn't use correct man pages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-07 22:43 UTC by compwiz
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 00:59:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description compwiz 2000-11-07 22:43:02 UTC
When doing a 'whereis -m' on something, the man page only shows up if it's
in /usr/local/man or /usr/man or possibly /usr/X11R6/man, but not the new
/usr/share/man.

Comment 1 Erik Troan 2001-02-08 00:59:11 UTC
working in current rawhide util-linux-2.10s-2 (it was broken in 7.0)


Note You need to log in before you can comment on or make changes to this bug.